themedir = $(datadir)/icons/moblin/24x24/mimetypes
theme_DATA = audio-x-generic.png email.png font-x-generic.png image-x-generic.png podcast.png text-x-generic.png video-x-generic.png x-office-presentation.png x-office-spreadsheet.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c mimetypes )
MAINTAINERCLEANFILES = Makefile.in
